[data-href] {
    cursor: pointer;
}

.multiselect-container{
    max-height: 150px;
    overflow-y: auto; 
}

.multiselectButton .btn-group {
    display: block;
    background: #fff;
    border: 1px solid #ced4da;
}

.multiselectButton .btn-group ul.multiselect-container {
    width: 100%;
    top: 103% !important;
}

.multiselectButton .btn-group>.btn {
    width: 100%;
    text-align: left;
    overflow-x: scroll;
}

.pac-container {
    z-index: 9999 !important; /* Ensures it appears above the modal */
    position: absolute !important;
}
